<!DOCTYPE html>
<html>
   <head>
    <meta charset="utf-8">
    <meta name="description" content="Convertidor de numero decimal a maya">
    <title>Convertidor Decimal - Maya</title>
    <!--Documentos a llamar-->
    <script src="./js/script.js"></script>
   </head> 
   <body>
       <input type="number" id="dec">
       <button onclick="maya()">Convertir</button>
   </body>
</html>